uuid: c2be89fa-fa82-4a8d-a182-da2736421a71
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
  module:
    - language
    - system
  theme:
    - pininfarina
id: main_en
theme: pininfarina
region: header
weight: -4
provider: null
plugin: 'system_menu_block:main--en'
settings:
  id: 'system_menu_block:main--en'
  label: '[EN] Main menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
